# Настроил sdir01 специально для сборки FreshBreath, копирование конфигурации запрещено.
#%clanfox_tag%
Groups:
  Admin:
    Permission: nte.admin
    Prefix: '&cＳＴＡＦＦ &7'
    Suffix:  '%clanfox_tag%'
    SortPriority: 1
  Helper:
    Permission: nte.helper
    Prefix: '&6Ｈｅｌｐｅｒ &7'
    Suffix: '%clanfox_tag%'
    SortPriority: 2
  YT:
    Permission: nte.yt
    Prefix: '&cＹ&fＴ &7'
    Suffix: '%clanfox_tag%'
    SortPriority: 3
  Legend:
    Permission: nte.legend
    Prefix: '&d&l&n&oＬＥＧＥＮＤ&7 '
    Suffix: '%clanfox_tag%'
    SortPriority: 4
  Magma:
    Permission: nte.magma
    Prefix: '&a&lＫＩＮＧ &7'
    Suffix: '%clanfox_tag%'
    SortPriority: 5
  meduse:
    Permission: nte.meduse
    Prefix: '&5Ｍｅｄｕｓｅ &7'
    Suffix: '%clanfox_tag%'
    SortPriority: 6
  enigma:
    Permission: nte.enigma
    Prefix: '&eＥｎｉｇｍａ &7'
    Suffix: '%clanfox_tag%'
    SortPriority: 7
  hero:
    Permission: nte.hero
    Prefix: '&7&lＨｅｒｏ &7'
    Suffix: '%clanfox_tag%'
    SortPriority: 8
  default:
    Permission: nte.default
    Prefix: '&7'
    Suffix: '%clanfox_tag%'
    SortPriority: 99
